* {
	margin: 0 auto;
	padding: 0;
	box-sizing: border-box;
	text-align:center;
}

section {
	width: 85%;
	/*height: 700px;*/
	display: flex;
	align-content: space-around;
	flex-wrap: wrap;
	/*margin-bottom: 100px;*/
}

header {
	width: 100%;
	display: block;
}

main {
	width: 100%;
	height: auto;
/*	margin-bottom: 50px;*/
}

a {
	  text-decoration: none;
	  color: #fff;
}

nav {
	width: 100%;
	height: 130px;
	background-color: black;
	font: white;
/*	padding-top: 10px;*/
	display: flex;
	align-items: center;
}

.header {
	position: sticky;
	top: 0;
}

.verx {
	width: 50px;
	height: 50px;
	position: fixed;
	right: 30px ;
	bottom: 30px;
}

/*i {*/
/*	color: #673ab7e0;*/
/*	border: 1px solid red;*/
/*    padding: 8px;*/
/*    border-radius: 12px;*/
/*}*/
nav {
	ul {
		width: 100%;
		height: auto;
		display: flex;
		align-items: center;
		}

 	img{
		left: 0;
	/*	border-radius: 40%;*/
		margin: 10px;
	/*	padding: 10px;*/
		width: 100%;
		height: auto;
	/*	margin-left: -30px;*/
	}
	button {
		width: 180px;
		height: 50px;
		background-color: #3e3d9d;
		color: #fff;
		font-size: 20px;
		font-weight: bold;
		text-shadow: 1px 1px 5px red;
		padding:5px;
		display:flex;
		align-items:center;
	/*	border-radius: 20%;*/
	/*	border: 1px solid red;*/
	}

	.logo_name {
		font-size: 75px;
		margin-top: 50px;
		color: #c8c8d7;
		font-family: cursive;
		width: 100%;
		height: 150px;
		text-shadow: 7px 5px 8px red;
	}
}

.menu {
	.shot {
       /*width: 23%;*/
		height: 200px;
		display: flex;
		justify-content: space-around;
		flex-direction:column;
		border: 1px solid Blue;

		img {
			width: 100%;
			height: 78%;
			margin: 0 auto !important;
		}
	}

	h2 {
		display: flex;
	}

	a {
		color: #000;
	}
	.m1	{
/*		background-image: url(img/3d_photo/2.png);*/
		background-size: cover; 
		background-position: center top;
	}
}

.xar {
	width: 35%;
	height: 70%;
	position: absolute;
	left: 10px;
	margin-top: 100px;
	z-index: -10;
}

.xar-1 {
    width: 35%;
    height: 70%;
    position: absolute;
    right: 100px;
    margin-top: -250px;
    border-radius: 50%;
    z-index: -10;
}
.back_photo {
	width: 100%;
	height: 350px;
	display: flex;
	background-image: url(../img/0001.webp);
	background-size: contain;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right;
	top: 300px;
	border-top: 1px solid black;
}

#menu {
	display: flex;
	width: 80%;
	height: auto;
    flex-wrap: wrap;

	ul {
		width: 100%;
		height: auto;
		display: flex;
		justify-content: center;
	}

	ul li {
		width: 24%;
		height: auto;
		border: 1px dashed black;
		border-top: none;
		display: flex;
		align-items: center;
	}

	img {
		width: 80%;
		height: 200px;
		display: flex;
		align-items: center;
	}

	H2 {
		color: #000;
		font-size: 25px;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	p {
		color: #000;
		display: flex;
		justify-content: center;
		font-style: italic;
		font-size: 15px;
	}

	video {
		width: 100%;
		height: 200px;
		display: flex;
		justify-content: center;

	}

	.name_card {
		display: flex;
		flex-direction: column;
		width: 100%;
		height: auto;
		margin: 0 auto;
	}
}



.logo {
	width: 9%;
	margin: 60px 0 0 50px;
	list-style-type: none;
}


.info {
	font-size: 25px;
	color: #FFF;
	/* width: 20%; */
	/* height: 115px; */
	flex-direction: column;
	display: flex;
/*	padding-top: 50px;*/
	margin-right: 120px;
}

.lang {
	display: flex;
	width: 6%;
	height: auto;
	margin: 0 10px 0 0;
}
.lang-1 {
	font-size: 25px;
	display: flex;
	flex-direction: column;
	color: #fff;
}

.info ul {
	display: flex;
	align-items: center;
	text-decoration: none;
	width: 80%;
	margin-top: 20px;
}

.info-1 {
	margin-top: 15px;
	width: 250px;
}

.info-1 li {
	display: flex;
	align-items: center;
	padding: auto;
}

.info a {
	color: #fff;
}

.lang-1 select {
	width: 65px;
    height: 30px;
    font-size: 20px;
    color: #fff;
    background-color: #3e3d9d;
    border-radius: 3px;
}

.gallery-3dphoto {
	display: flex;
	flex-wrap: wrap;
	
}

.gallery-3dimij {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 100px;
}

.video-cart1 {
	display: flex;
}

.video-cart1 video {
	display: flex;
	justify-content: center;
	width: 100%;
}

.menu {
	width: 50%;
	margin: 7% 0 0 170px;
	display: flex;
}

.vidd {
	background-color: black;
	height: auto;
}



.content {
	width: 100%;
	display: flex;
}


.s0 {
	height: 130px;
	display: flex;
	justify-items: center;
	align-items: center;
}

.clear {
	clear: both;
}

.vernagir {
	display: flex;
	flex-wrap: nowrap;
	flex-direction: column;
	height: auto;
	text-align: center;
	margin: 100px auto 0 auto;
}

.vernagir > h1 {
	font-size:55px;
	line-height: 110%;
	text-align: center;
	font-weight: bold;
/*	margin: 50px auto;	*/
}

.vernagir p {
	font-size: 20px;
	/*line-height: 24px;*/
	text-align: center;
	font-weight: normal;
	line-height:25px;
	margin: 2% 0;
	letter-spacing: 0;
	word-spacing: 0;
}

.s1 {
	display: flex;
	flex-wrap: wrap;
	height: auto;
	text-align: center;
/*	margin: 50px auto 165px auto;*/
}


/*.vernagir {
	display: flex;
	flex-wrap: wrap;
	height: auto;
	text-align: center;
	margin: 50px auto 50px auto;
	display:block;
}*/

.ginn {
	display: flex;
	width: 100%;
	height: 160px;
	background-color: #000;
	color: #fff;
	padding: 50px 0;
	align-items: center;
	justify-content: center;
}

.ginn h2 {
	font-size: 40px;
	color: #fff;
}

.ginn p {
	font-size: 20px;
	margin-top: 8px;
}

.gin_but1 {
	width: 25%;
	height: 70px;
	border-radius:20px;
	color: red;
	font-size: 90%;
	font-style: italic;
	font-weight: bold;
	padding: 5px;
	margin-right:2%;
}

.gin_but1 a {
	color: red;
}

/*.photo {*/
/*	display: flex;*/
/*	flex-wrap: wrap;*/
/*	justify-content: space-evenly;*/
/*	text-align: center;*/
/*	margin-top: 100px;*/
/*}*/

#gellery {
	margin-top: 100px;
	display: flex;
	flex-direction: column;
}

.cart {
	width: 23%;
    height: auto;
    margin: 5px;
    /* border: 1px solid red; */
    display: flex;
    transition: all .2s ease-in-out;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;	
}

.cart:hover {
	transform: scale(1.6);
	cursor: zoom-in;
}


.cart img {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	height: 300px;
}

.cart img:hover {
	transform: scale(1.0);
}

.s2 {
	width: 85%;
	height: auto;
	display: flex;
	flex-direction: column;
/*	margin-bottom: 100px;*/
}

.s3 {
	width: 100%;
	height: auto;
	display: flex;
	flex-wrap: wrap;
}

.s4 {
	width: 100%;
	height: auto;
	display: flex;
	flex-direction: column;

}

.viz_360 {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
/*	margin-bottom: 100px;*/
}

.esho {
    width: 250px;
    height: 65px;
    font-size: 25px;
    background-color: #26bfcd;
    color: #ffffff;
    border-radius: 15px;
    margin: 50px auto;
}

.cart-gin-video {
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-left: 10%;
}

.cart-gin {margin-left:10%;}

.v-cart {
	width: 33%;
	display: flex;
	/*flex-wrap: wrap;*/
	height: 350px;
    margin: 0% 3px;
}

.v-cart video {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

.video {
	width: 100%;
	display: flex;
	/*height: 700px;*/
	padding: 5% 0;
	justify-content: center;
}

.w_price {
	margin: 0px auto 100px auto;
	width: 100%;
	height: auto;
	background-image: url("img/Black paint splash isolated on transparent background.jpg");
	background-size: contain;
}

.ovo {
	display: flex;
	flex-direction: column;
}

.ovo input {
	display: flex;
	width: 100%;
	height: 55px;
	margin-bottom: 30px;
	margin-top: 30px;
/*	background-color: lime;*/
	border-radius: 10px;
	font-size: 20px;
}

.ovo input:last-child {
	width: 35%;
	height: 70px;
	background-color: black;
	color: #fff;
	border-radius: 10px;
/*	border: 1px solid blue;*/
	font-size: 20px;
	color: #fff;
	margin: 0 auto;
}
.forma {
	width: 50%;
	height: auto;
	background-color: #3520e752;
	border-radius: 40px;
	margin: 100px auto;
}

.otziv {
	color: #fff;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	height: auto;
	text-align: center;
	margin: 0 auto 0 auto;
}

.otziv h1 {
	margin-top: 100px;
	font-size:55px;
	line-height: 110%;
	text-align: center;
	font-weight: bold;

}

textarea {
	font-size: 25px;
	text-align: center;
	color: black;

}

footer {
	width: 100%;
	height: 300px;
	background-color:#262626;
	color: #fff;
}

.kontact {
	width: 30%;
	height: auto;
	display: flex;
	margin-top: 30px;
	color: black;
	flex-direction: column;
}

.kontact div {
	width: 45%;
	height: 10px;
	text-align: start;
}
.futer {
	display: flex;
	width: 100%;
	height: 300px;
}